html{
line-height:1.15;
-webkit-text-size-adjust:100%}
main{
display:block}
a{
background-color:transparent}
b,strong{
font-weight:bolder}
img{
border-style:none}
button,input,optgroup,select,textarea{
font-size:100%;
font-family:inherit;
margin:0;
line-height:1.15;
}
button,input{
overflow:visible}
button,select{
text-transform:none}
button,[type="button"],[type="reset"],[type="submit"]{
-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{
border-style:none;
padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{
outline:1px dotted ButtonText}
html{
box-sizing:border-box}
body{
font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:15px;
color:rgba(255,255,255,.7);
background:#101319;
line-height:1.6;
}
h1,h2,h3{
color:#fff;
margin:0 0 15px;
font-weight:700;
clear:both;
}
h1{
font-size:28px}
h2{
font-size:25px}
h3{
font-size:22px}
p{
margin:0 0 15px}
ul,ol{
margin:0 0 15px 15px;
padding:0}
ul{
list-style:disc}
ol{
list-style:decimal}
dt{
font-weight:700}
dd{
margin:0 1.5em 1.5em}
embed,iframe,object{
max-width:100%}
img{
height:auto;
max-width:100%}
figure{
margin:1em 0}
table{
width:100%;
border:1px solid rgba(255,255,255,.1);
margin:0 0 15px;
border-collapse:collapse;
}
table td,table th{
padding:10px 15px;
border:1px solid rgba(255,255,255,.1)}
@media screen and (max-width:767px){
.resizetable{
width:100%;
overflow:auto!important;
border:1px solid rgba(255,255,255,.1);
box-sizing:border-box;
margin:20px 0 20px}
.resizetable table{
border-radius:0!important;
margin:0 0 0 0!important;
border:none!important;
}
}
a{
color:#e3b75e;
text-decoration:none}
a:hover,a:focus,a:active{
color:#fff;
text-decoration:none}
a:focus{
outline:0}
a:hover,a:active{
outline:0}
button,input[type="button"],input[type="reset"],input[type="submit"]{
border:1px solid;
color:#fff;
padding:10px;
}
button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover{
border:none;
outline:0}
button:active,button:focus,input[type="button"]:active,input[type="button"]:focus,input[type="reset"]:active,input[type="reset"]:focus,input[type="submit"]:active,input[type="submit"]:focus{
border:none;
outline:0}
.KQSBbFIBDyeS {
color:#F5F5F5;
margin-top:20px;
}
.KQSBbFIBDyeS a {
color:#F5F5F5;
}
.KQSBbFIBDyeS, .lSljQEDfIYzO {
padding: 35px 0;
    border-top: 1px solid rgba(89,89,115,.2);
text-align: center;
}
.lSljQEDfIYzO a {
color:#ffffff;
}
.XysERGfWmqMm p, .XysERGfWmqMm li {
color:#fff;
}
.post-navigation{
margin-bottom:1.5em;
border-bottom:1px solid #ccc;
padding:2em 0 3em 0;
}
.post-navigation a{
border:1px solid #e99ea6;
text-decoration:none;
padding:5px;
color:#2f2f2f;
font-weight:700;
}
.post-navigation a:hover,.post-navigation a:focus{
color:#000}
.sticky{
display:block}
.post,.type-page{
margin:0}
.updated:not(.published){
display:none}
.page-content .wp-smiley,.entry-content .wp-smiley,.comment-content .wp-smiley{
margin-bottom:0;
border:none;
margin-top:0;
padding:0;
}
.screen-reader-text{
width:1px;
clip-path:inset(50%);
word-wrap:normal!important;
position:absolute!important;
padding:0;
border:0;
height:1px;
margin:-1px;
overflow:hidden;
clip:rect(1px,1px,1px,1px);
}
.screen-reader-text:focus{
clip-path:none;
background-color:#f1f1f1;
border-radius:3px;
line-height:normal;
padding:15px 23px 14px;
top:5px;
box-shadow:0 0 2px 2px rgba(0,0,0,.6);
height:auto;
width:auto;
left:5px;
text-decoration:none;
font-size:.875rem;
z-index:100000;
font-weight:700;
clip:auto!important;
color:#21759b;
display:block;
}
.alignleft{
margin-bottom:1.5em;
float:left;
margin-right:1.5em;
}
.alignright{
float:right;
margin-left:1.5em;
margin-bottom:1.5em;
}
.aligncenter{
display:block;
clear:both;
margin-bottom:1.5em;
margin-right:auto;
margin-left:auto;
}
html,body{
margin:0;
padding:0}
img{
max-width:100%;
max-height:100%}
.col-6{
width:50%;
float:left;
    box-sizing: border-box;
padding-right:15px;
padding-left:15px;
}
.col-5{
box-sizing: border-box;
float:left;
width:41.666667%;
padding-left:15px;
padding-right:15px;
}
.col-4{
padding-left:15px;
    box-sizing: border-box;
padding-right:15px;
width:33.333333%;
float:left;
}
.aCgiBxmWWxt{
padding-left:15px;
float:left;
    box-sizing: border-box;
padding-right:15px;
width:25%;
}
.col-2{
padding-left:15px;
width:16.666667%;
float:left;
padding-right:15px;
    box-sizing: border-box;
}
.GvBERHBOm:after{
clear:both}
.GvBERHBOm:after,.GvBERHBOm:before{
display:table;
content:" "}
.GvBERHBOm{
margin-left:-15px;
margin-right:-15px}
.clearfix:after{
content:"";
display:table;
clear:both;
}
.RfBINEaJIXlt{
border-radius:10px;
overflow:hidden;
padding:30px;
max-width:1140px;
color:#fff;
margin:30px auto 30px;
position:relative;
min-height:300px;
width:100%;
background-size:cover;
background-position:center;
max-height:300px;
font-weight:700;
}
.EbEigFXdDabZ{
width:100%;
top:0;
position:absolute;
padding:30px;
height:100%;
left:0;
}
.QDOSiqnaR{
font-size:27px}
.code{
position:relative;
z-index:9;
display:inline-block;
}
.RfBINEaJIXlt a.dtqBUHuzZldd{
padding:10px;
margin:30px 0;
max-width:200px;
display:block;
}
.RfBINEaJIXlt a.mainbtn{
padding:10px;
margin:15px auto;
max-width:200px;
display:none;
}
.code span{
color:#f69f26;
display:inline-block;
margin-right:22px;
position:relative;
cursor:pointer;
}
.code span:after{
content:'';
position:absolute;
background-color:#f69f26;
height:18px;
top:2px;
right:-22px;
mask:url(/wp-content/themes/win/images/copy.svg);
-webkit-mask-image:url(/wp-content/themes/win/images/copy.svg);
-webkit-mask-position:50%;
width:18px;
}
@media (max-width:1170px){
.RfBINEaJIXlt{
border-radius:0;
max-width:100%;
margin:0 0 30px}
}
@media (max-width:767px){
.RfBINEaJIXlt{
text-align:center;
background:linear-gradient(to right,#0043af 0%,#002c76 100%);
padding:30px 15px;
height:auto}
.EbEigFXdDabZ,.TMsEbHtyS .headerButtons,.TMsEbHtyS #site-navigation{
display:none}
.QDOSiqnaR{
font-size:24px}
.RfBINEaJIXlt a.dtqBUHuzZldd{
margin:15px auto}
.RfBINEaJIXlt a.mainbtn{
display:block}
}
.LTmXlyVvjwGg{
padding-right:15px;
margin:0 auto;
position:relative;
width:100%;
padding-left:15px;
}
@media (min-width:576px){
.LTmXlyVvjwGg{
max-width:540px}
}
@media (min-width:768px){
.LTmXlyVvjwGg{
max-width:730px}
}
@media (min-width:992px){
.LTmXlyVvjwGg{
max-width:960px}
}
@media (min-width:1200px){
.LTmXlyVvjwGg{
max-width:1170px}
}
.contentSection{
width:67%;
float:left}
.contentSection.full{
width:100%}
.TMsEbHtyS h2,.TMsEbHtyS h1{
font-size:20px}
.TMsEbHtyS h3{
font-size:17px}
.ZbkxDEWUHAz{
margin:0 0 15px;
font-size:18px;
color:#fff;
text-transform:uppercase;
}
#respond input[type="text"],#respond input[type="email"],#respond input[type="url"],#respond textarea{
width:100%}
.service-block{
background:#1a1e25;
margin-bottom:30px;
border-radius:10px;
padding:15px;
}
.block-img{
margin-right:20px;
width:35%;
float:left;
}
.block-img img{
display:block;
width:100%}
.block-link a{
display:block;
line-height:1.35;
font-weight:700;
}
.aObmeRCssYF{
margin-bottom:30px;
text-align:center;
border-radius:10px;
overflow:hidden;
position:relative;
background:#000;
}
.aObmeRCssYF img{
display:block;
width:100%}
.aObmeRCssYF a.dtqBUHuzZldd{
margin:10px auto;
display:block;
padding:7px;
max-width:170px;
}
.aObmeRCssYF span{
font-size:14px;
color:rgba(255,255,255,.7)}
.UEnVbXIJKtd{
width:100%;
display:none;
left:0;
position:absolute;
top:20%;
}
.aObmeRCssYF:hover img{
opacity:.4}
.aObmeRCssYF:hover .UEnVbXIJKtd{
display:block}
a.ghKitXkvW{
color:#fff;
font-size:14px;
text-transform:uppercase;
}
a.ghKitXkvW:hover{
border-bottom:1px solid #fff}
a.mainbtn{
color:#fff;
text-decoration:none;
padding:10px 30px;
text-align:center;
background:#2f3132;
border-radius:10px;
font-weight:700;
}
a.dtqBUHuzZldd{
padding:10px 30px;
color:#000;
text-align:center;
text-decoration:none;
font-weight:700;
background:#e2b65d;
border-radius:10px;
}
.single .entry-content a{
font-weight:700}
.rightButtons a{
display:block;
margin-top:15px}
.entry-title a{
font-size:18px;
display:block;
font-weight:700;
margin-bottom:10px;
line-height:1.3;
}
.taxonomy-description{
padding-top:20px}
.page-title{
color:#fff;
font-weight:700;
margin-bottom:15px;
font-size:24px;
}
.slotlist{
padding:30px 0}
.gamesCat ul{
margin:0;
list-style:none}
.gamesCat ul li{
display:inline-block;
margin-right:10px;
margin-bottom:17px;
}
.gamesCat ul li:last-child{
margin-right:0}
.gamesCat ul li a{
border-radius:5px;
background:#302d28;
font-weight:700;
color:#fff;
padding:7px 15px;
}
.gamesCat ul li a:hover{
color:#f9b242}
.slotPlay{
text-align:center;
padding:20px 0 30px}
.entry-content iframe{
padding:0;
width:100%;
height:450px;
border:none;
}
.XysERGfWmqMm{
padding-bottom:30px}
.XysERGfWmqMm a{
text-align:center;
border-radius:10px;
background:#005aeb;
padding:10px;
font-weight:700;
margin:15px auto;
max-width:240px;
color:#fff;
display:block;
}
@media (max-width:1199px){
.entry-content iframe{
height:350px}
.postlist .entry-content{
display:none}
.UEnVbXIJKtd{
top:13%}
.block-link a{
font-size:14px}
}
@media (max-width:991px){
.UEnVbXIJKtd{
top:25%}
.block-link a{
font-size:16px}
.col-6,.col-5,.col-4,.aCgiBxmWWxt,.contentSection{
width:100%}
.slotlist .aCgiBxmWWxt,.SoenzKiWDeA .aCgiBxmWWxt{
width:50%}
}
@media (max-width:767px){
.block-img{
margin-bottom:15px;
width:100%;
margin-right:0}
.UEnVbXIJKtd{
top:18%}
.imgArea{
margin-right:0;
width:100%}
.entry-content iframe{
height:250px}
.postlist .entry-content{
margin-bottom:25px}
#primary{
padding:15px}
}
@media (max-width:500px){
.slotlist .aCgiBxmWWxt,.SoenzKiWDeA .aCgiBxmWWxt{
width:100%}
.UEnVbXIJKtd{
top:30%}
}
@media (max-width:460px){
.entry-content iframe{
height:200px}
}
@media (max-width:360px){
.UEnVbXIJKtd{
top:25%}
}
@media (max-width:300px){
.UEnVbXIJKtd{
top:20%}
}
.bKfAcPeB {
background-color: #2c4795;
align-items:center;
max-width: 1170px;
	margin:0 auto;
gap:20px;
border-bottom:2px solid #b9b9b9;
padding:15px;
justify-content:space-between;
display:flex;
}
.bKfAcPeB a {
text-decoration:none;
font-weight:bold;
font-size:17px;
color:#FAFAFA;
margin-right:9px;
}
.EAIiCnwjTDj {
margin-top:5px;
}
.EAIiCnwjTDj input {
border:0px;
border-radius:5px;
padding:3px 5px;
}
.eKiIkljekfQv {
background:#fff;
padding:3px 5px;
border:0px;
border-radius:5px;
}
.eKiIkljekfQv svg {
height:12px;
width:12px;
}
.DxcGgghRQ {
font-size: 20px;
margin-top:18px;
font-weight:bold;
}
.IXzaKOdD {
padding:15px 0px;
width:100%;
max-width: 1280px;
margin:0 auto;
border-radius: 12px;
background: #0a0b1a;
text-align: center;
}
		.IXzaKOdD small {
font-size: 11px;
line-height: 1;
color: #f9f7f7;
text-transform: uppercase;
}
		.IXzaKOdD ul {
list-style:none;
clear:both;
padding:0px;
}
		.IXzaKOdD ul a {
text-decoration:none;
 color:#f9f7f7;
}
		.IXzaKOdD .hJoCwyVZxm {
text-align:center;
display: flex;
align-items: center;
margin-bottom:20px;
justify-content: center;
}
 		.IXzaKOdD .hJoCwyVZxm a {
margin-left: 15px;
font-size: 15px;
font-weight: 500;
border: 1px solid transparent;
padding: 10px 16px;
border-radius: 6px;
color: #FFF;
background: #ff0090;
text-decoration:none;
}
		